Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0012012
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 01. General setupminoralways2010-01-20 07:402012-04-02 06:10
ReporterelopioView Statuspublic 
Assigned Tonaiaramartinez 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revision8051b9207de0
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0012012: The title of (Re|Un)schedule process message is wrong.

DescriptionThe title of the message displad in process request pop up is not consistent with other message boxes.

Currently it is: "Process Request".
Steps To ReproduceLogin with System Administrator user:

    * "Username": Openbravo
    * "Password": openbravo

Go to General Setup || Process Scheduling || Process Request || Process Request

Click the "(Re|Un)schedule Process" button.
Proposed SolutionIn order to be consistent with other message boxes, the title should be:
"Process completed successfully" in all cases.
TagsVMA-Reviewed
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0010717 closediperdomo Message needs to be changed in hearbeat 
related to feature request 0013825 newplatform All message box titles should be the same: Error, Warning, Process Succeeded, Information ... 

-  Notes
(0023623)
hgbot (developer)
2010-01-20 16:06

Repository: tools/automation/main
Changeset: 7c4090a6292f270e14ccd8f1f7733eecb86346a9
Author: Leo Arias <leo.arias <at> openbravo.com>
Date: Wed Jan 20 00:41:39 2010 -0600
URL: http://code.openbravo.com/tools/automation/main/rev/7c4090a6292f270e14ccd8f1f7733eecb86346a9 [^]

Added a reference to issue 12012.

---
M src-test/com/openbravo/test/integration/general/processscheduling/ProcessRequestPopUp.java
---
(0046042)
naiaramartinez (developer)
2012-03-05 14:08

Now you can see that the titles of those process messages have been changed.
(0046358)
hgbot (developer)
2012-03-13 17:04

Repository: erp/devel/pi
Changeset: 8051b9207de0f0e159aababf2ff6deeed6fb87d1
Author: Naiara Martinez <naiara.martinez <at> openbravo.com>
Date: Mon Mar 05 14:05:03 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/8051b9207de0f0e159aababf2ff6deeed6fb87d1 [^]

fixed bug 12012 change title on processes in Process Request
The title of Re|Un|schedule processes messages have been changed.

---
M src/org/openbravo/erpCommon/ad_process/RescheduleProcess.java
M src/org/openbravo/erpCommon/ad_process/ScheduleProcess.java
M src/org/openbravo/erpCommon/ad_process/UnscheduleProcess.java
---
(0046359)
hgbot (developer)
2012-03-13 17:04

Repository: erp/devel/pi
Changeset: 82b6b63844a5b06c9c84f549c418396064afb558
Author: Víctor Martínez Romanos <victor.martinez <at> openbravo.com>
Date: Tue Mar 13 17:03:27 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/82b6b63844a5b06c9c84f549c418396064afb558 [^]

Issue 12012: updated copyright year

---
M src/org/openbravo/erpCommon/ad_process/RescheduleProcess.java
M src/org/openbravo/erpCommon/ad_process/ScheduleProcess.java
M src/org/openbravo/erpCommon/ad_process/UnscheduleProcess.java
---
(0046360)
vmromanos (developer)
2012-03-13 17:06

code review + testing OK
(0047124)
hudsonbot (developer)
2012-04-02 06:10

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/7814864461ac [^]

Maturity status: Test
(0047125)
hudsonbot (developer)
2012-04-02 06:10

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/7814864461ac [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2010-01-20 07:40 elopio New Issue
2010-01-20 07:40 elopio Assigned To => rafaroda
2010-01-20 07:41 elopio Relationship added related to 0010717
2010-01-20 16:06 hgbot Checkin
2010-01-20 16:06 hgbot Note Added: 0023623
2010-01-20 16:06 hgbot Fixed in SCM revision => http://code.openbravo.com/tools/automation/main/rev/7c4090a6292f270e14ccd8f1f7733eecb86346a9 [^]
2010-02-11 11:20 rafaroda Assigned To rafaroda => adrianromero
2010-06-29 05:09 elopio Relationship added related to 0013825
2011-06-03 10:59 dalsasua Assigned To adrianromero => dalsasua
2011-07-20 18:12 dalsasua Assigned To dalsasua => jonalegriaesarte
2011-09-26 18:00 psarobe Status new => scheduled
2011-09-26 18:00 psarobe fix_in_branch => pi
2012-02-15 19:04 iciordia Assigned To jonalegriaesarte => vmromanos
2012-02-16 16:27 vmromanos Tag Attached: VMA-Reviewed
2012-03-05 14:02 naiaramartinez Assigned To vmromanos => naiaramartinez
2012-03-05 14:08 naiaramartinez Note Added: 0046042
2012-03-13 17:04 hgbot Checkin
2012-03-13 17:04 hgbot Note Added: 0046358
2012-03-13 17:04 hgbot Status scheduled => resolved
2012-03-13 17:04 hgbot Resolution open => fixed
2012-03-13 17:04 hgbot Fixed in SCM revision http://code.openbravo.com/tools/automation/main/rev/7c4090a6292f270e14ccd8f1f7733eecb86346a9 [^] => http://code.openbravo.com/erp/devel/pi/rev/8051b9207de0f0e159aababf2ff6deeed6fb87d1 [^]
2012-03-13 17:04 hgbot Checkin
2012-03-13 17:04 hgbot Note Added: 0046359
2012-03-13 17:06 vmromanos Note Added: 0046360
2012-03-13 17:06 vmromanos Status resolved => closed
2012-04-02 06:10 hudsonbot Checkin
2012-04-02 06:10 hudsonbot Note Added: 0047124
2012-04-02 06:10 hudsonbot Checkin
2012-04-02 06:10 hudsonbot Note Added: 0047125


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker